Nieuws

Jan 12th Update Wordpress 4.7.1 i.v.m. beveligingsleks - Urgent

Op 6 december 2016 is Wordpress 4.7 uitgebracht.Deze versie bevat echter een 8-tal beveiligingslekken die met grote urgentie gedicht moeten worden.Klanten de het onderhoud laten verrichten door FDMstudio hoeven niet in actie te komen. De updates zijn gisteren al gestart.Klanten die zelf hun Wordpress site onderhouden verzoeken wij z.s.m.  de ... Lees verder »

Dec 20th Brute Krachtaanval | Brute Force Attack - zorg voor veilige wachtwoorden!

Sinds vrijdag jl. vinden er vanuit de Ukraïne Brute Force Attacks plaats.Dit is een methode waarbij alle mogelijke wachtwoorden geprobeerd worden. Het is daarom verstandig om regelmatig uw wachtwoord te wijzigen en en te zorgen dat u kiest voor een lang wachtwoord van minimaal 8 karakters, bestaande uit hoofd- en kleine letters, cijfers en ... Lees verder »